remove cmake_minimum_required, obsolete (due to KDE requirement) and breaks build... v1.0.1
authorMilian Wolff <mail@milianw.de>
Sat, 17 Jul 2010 20:20:54 +0000 (22:20 +0200)
committerMilian Wolff <mail@milianw.de>
Sat, 17 Jul 2010 20:20:54 +0000 (22:20 +0200)
commitd969ef23b784f3d374703571f1c5308d4230272c
treecfce02ab3152f305d80ee40fcd8011edef001950
parent3e840e4bcc6d3988d7b3df72897ddd9976f859b2
remove cmake_minimum_required, obsolete (due to KDE requirement) and breaks build when po files are included
CMakeLists.txt